Bug 2129183 - pdftk-java-3.3.3 is available
Summary: pdftk-java-3.3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pdftk-java
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-22 20:01 UTC by Upstream Release Monitoring
Modified: 2022-10-01 01:41 UTC (History)
1 user (show)

Fixed In Version: pdftk-java-3.3.3-1.fc37 pdftk-java-3.3.3-1.el9 pdftk-java-3.3.3-1.el8 pdftk-java-3.3.3-1.fc36 pdftk-java-3.3.3-1.fc35 pdftk-java-3.3.3-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-27 00:15:53 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-09-22 20:01:33 UTC
Releases retrieved: 3.3.3
Upstream release that is considered latest: 3.3.3
Current version/release in rawhide: 3.3.2-5.fc37
URL: https://gitlab.com/pdftk-java/pdftk

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21275/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/pdftk-java

Comment 1 Fedora Update System 2022-09-22 22:40:42 UTC
FEDORA-2022-16e1d014f2 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-16e1d014f2

Comment 2 Fedora Update System 2022-09-22 22:40:43 UTC
FEDORA-EPEL-2022-b3258b6375 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-b3258b6375

Comment 3 Fedora Update System 2022-09-22 22:40:44 UTC
FEDORA-2022-f80556fd6b has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f80556fd6b

Comment 4 Fedora Update System 2022-09-22 22:40:45 UTC
FEDORA-2022-ee2d82f7bf has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ee2d82f7bf

Comment 5 Fedora Update System 2022-09-22 22:40:46 UTC
FEDORA-EPEL-2022-d151a28276 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-d151a28276

Comment 6 Fedora Update System 2022-09-22 22:40:47 UTC
FEDORA-EPEL-2022-6c09a41926 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6c09a41926

Comment 7 Fedora Update System 2022-09-23 01:49:33 UTC
FEDORA-2022-16e1d014f2 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-16e1d014f2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-16e1d014f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-09-23 01:57:46 UTC
FEDORA-2022-ee2d82f7bf has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-ee2d82f7bf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ee2d82f7bf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-09-23 02:08:47 UTC
FEDORA-EPEL-2022-6c09a41926 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6c09a41926

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-09-23 02:09:55 UTC
FEDORA-EPEL-2022-d151a28276 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-d151a28276

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-09-23 02:21:47 UTC
FEDORA-2022-f80556fd6b has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-f80556fd6b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f80556fd6b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-09-23 02:24:15 UTC
FEDORA-EPEL-2022-b3258b6375 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-b3258b6375

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-09-27 00:15:53 UTC
FEDORA-2022-16e1d014f2 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-10-01 00:37:23 UTC
FEDORA-EPEL-2022-6c09a41926 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-10-01 01:02:47 UTC
FEDORA-EPEL-2022-d151a28276 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-10-01 01:13:29 UTC
FEDORA-2022-ee2d82f7bf has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-10-01 01:25:47 UTC
FEDORA-2022-f80556fd6b has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-10-01 01:41:27 UTC
FEDORA-EPEL-2022-b3258b6375 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.